package com.ssj.service.conch.parents.dto;

import java.io.Serializable;
import java.util.List;

/**
 * @author yangcan
 * 类描述:发起申请退款返回信息
 * 创建时间:2018年8月6日 下午2:54:21

 */
public class ApplyOrderRefundDto implements Serializable {
	private static final long serialVersionUID = 1L;
	
	private String courseName;//授课科目
	private String grade;//年级
	private String refundPrice;//退款金额
	private String totalCount;//总课程数
	private String finishCount;//已学习次数
	private String totalPrice;//订单金额
	private String costMoney;//已消费金额
	private List<String> refundReason;//退款标签集合
	public String getCourseName() {
		return courseName;
	}
	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}
	public String getGrade() {
		return grade;
	}
	public void setGrade(String grade) {
		this.grade = grade;
	}
	public String getRefundPrice() {
		return refundPrice;
	}
	public void setRefundPrice(String refundPrice) {
		this.refundPrice = refundPrice;
	}
	public String getTotalCount() {
		return totalCount;
	}
	public void setTotalCount(String totalCount) {
		this.totalCount = totalCount;
	}
	public String getFinishCount() {
		return finishCount;
	}
	public void setFinishCount(String finishCount) {
		this.finishCount = finishCount;
	}
	public String getTotalPrice() {
		return totalPrice;
	}
	public void setTotalPrice(String totalPrice) {
		this.totalPrice = totalPrice;
	}
	public String getCostMoney() {
		return costMoney;
	}
	public void setCostMoney(String costMoney) {
		this.costMoney = costMoney;
	}
	public List<String> getRefundReason() {
		return refundReason;
	}
	public void setRefundReason(List<String> refundReason) {
		this.refundReason = refundReason;
	}
	
}
